.header {
    background-color: #000000;
    padding-top: 33px;
    @include media("max", "md") {
        background-color: #27262A;
        position: relative;
        padding-bottom: 50px;
    }
    @include media("max", "sm") {
        padding-bottom: 25px;
        padding-top: 25px;
    }
    &__wrapper {
        @include flex-between;
        max-width: 90%;
        margin: 0 auto;
        @include media("max", "lg") {
            max-width: 100%;
            margin: 0 20px;
        }
    }
    &__img {
        display: block;
        min-width: 118px;
        @include media("max", "sm") {
            display: none;
        }
        &:hover{
            filter: brightness(2);
        }
        &--mob{
            display: none;
            @include media("max", "sm") {
                display: block;
            }
            &:hover{
                filter: brightness(2);
            }
        }
    }
    &__block{
        display: flex;
        align-items: center;
    }
    &__nav {
        @include flex-between;
        flex-direction: row;
        align-items: center;
        margin-right: 48px;
        &.mob{
            @include media("max", "sm") {
                display: none;
            }
        }
        &.mob.open{
            @include media("max", "sm") {
                display: block;
            }
        }
        @include media("max", "md") {
            position: absolute;
            left: 0;
            right: 0;
            bottom: 10%;
            margin-right: 0;
            text-align: center;
            padding: 0 20px;
        }
        @include media("max", "sm") {
            //display: none;
            background: #333333;
            flex-direction: column;
            bottom: 0;
            right: 3%;
            left: auto;
            transform: translate(0, 100%);
            z-index: 10;
            min-width: 292px;
        }
    }
    &__item {
        list-style-type: none;
        display: inline-block;
        margin-left: 48px;
        @include media("max", "lg") {
            margin-left: 25px;
        }
        @include media("max", "sm") {
            min-height: 55px;
            border-bottom: 1px solid;
            margin-left: 0;
            width: 100%;
            align-items: center;
            display: flex;
            padding-left: 39px;
        }
        &:first-child{
            margin-left: 0;
        }
    }
    &__link {
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 16px;
        line-height: 17px;
        align-items: center;
        color: #8D81AC;
        transition: 0.3s;
        @include media("max", "lg") {
            font-size: 14px;
        }
        @include media("max", "sm") {
            font-size: 12px;
        }
        &:hover{
            color: #fff;
        }
    }
    &__burger {
        display: none;
        position: relative;
        width: 30px;
        height: 30px;
        margin: 0 0 0 15px;
        order: 1;
        @include media("max", "sm") {
            display: block;
        }
        &__line{
            margin: 0 auto;
            position: relative;
            display: block;
            background-color: #ffffff;
            top: 12px;
            width: 30px;
            height: 3px;
            -webkit-transition-duration: 0s;
            transition-duration: 0s;
            -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
            &:before{
                width: 15px;
                height: 3px;
                display: block;
                position: absolute;
                right: 0;
                content: '';
                background-color: #ffffff;
                margin-top: -9px;
                -webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
                -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
                -webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
            }
            &:after{
                width: 30px;
                height: 3px;
                display: block;
                position: absolute;
                content: '';
                background-color: #ffffff;
                margin-top: 9px;
                -webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
                -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
                -webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
            }
        }
        &__line.active{
            background-color: rgba(0,0,0,0.0);
            -webkit-transition-delay: 0.2s; transition-delay: 0.2s;
        }
        &__line.active:before{
            width: 30px;
            left: 0;
            margin-top: 0;
            -webkit-transform: rotate(45deg); transform: rotate(45deg);
            -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
        }
        &__line.active:after{
            margin-top: 0;
            -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
            -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
        }
    }
    &__btn {
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 16px;
        line-height: 17px;
        align-items: center;
        text-align: center;
        color: #FFFFFF;
        background: #8D81AC;
        border-radius: 40px;
        width: 145px;
        padding: 11px 20px;
        border: none;
        transition: 0.3s;
        text-transform: capitalize;
        &:hover{
            color: #8D81AC;
            background: #fff;
            border: 2px solid #8D81AC;
        }
    }
}

.banner{
    background: url(../img/header/header-background-desctop.png) no-repeat center center;
    text-align: center;
    height: 100vh;
    background-size: cover;
    padding-top: 42px;
    position: relative;
    &__title {
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 82px;
        //line-height: 82px;
        align-items: center;
        text-align: center;
        color: #FFFFFF;
        margin-bottom: 0;
        margin-top: 20px;
        @include media("max", "md") {
            font-size: 72px;
        }
        @include media("max", "sm") {
            font-size: 48px;
            margin-top: 0;
        }
    }
    &__subtitle {
        font-family: 'Lato';
        font-weight: 400;
        font-size: 30px;
        line-height: 30px;
        align-items: center;
        text-align: center;
        color: #8D81AC;
        margin-top: 19px;
        @include media("max", "md") {
            font-size: 24px;
        }
        @include media("max", "md") {
            font-size: 18px;
        }
    }
    &__text {
        font-family: 'Montserrat';
        font-weight: 400;
        font-size: 16px;
        line-height: 16px;
        align-items: center;
        text-align: center;
        text-transform: uppercase;
        color: #848E97;
        margin-top: 19px;
        @include media("max", "md") {
            font-size: 14px;
        }
    }
    &__btn-big {
        width: 390px;
        padding: 23px 61px;
        @include media("max", "sm") {
            width: 290px;
            padding: 15px 26px;
        }
    }
    &__download {
        position: absolute;
        text-align: center;
        bottom: -68px;
        text-transform: capitalize;
        left: 50%;
        transform: translate(-50%, 0px);
    }
    &__period {
        font-family: 'Montserrat';
        font-weight: 400;
        font-size: 14px;
        line-height: 15px;
        align-items: center;
        text-align: center;
        color: #848E97;
        margin-top: 19px;
    }
}
